@charset "UTF-8";
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Times New Roman", Times, serif;
}
#homeMain2 #fadeshow2toggler {
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1200px;
}
#rightMain {
	width: 250px;
	float: left;
	margin-top: 100px;
}
#centerMain {
	width: 450px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#leftMain {
	width: 250px;
	float: left;
	margin-top: 100px;
}
#fadeshow2 {
	font-size: 24px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
body,td,th {
	color: #FFFFFF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-size: 18px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-size: 18px;
}
#homeMain2 {
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
}
#NAV {
	margin-top: 50px;
}
#NAV a {
	color: #EB4121;
	font-size: 18px;
	margin: 60px;
	font-weight: bolder;
}
#experLeft {
	float: left;
	width: 600px;
	margin-right: 20px;
	background-image: url(images/scrn_15.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#experRight {
	width: 320px;
	float: right;
	margin-top: 30px;
	margin-right: 30px;
}
#fadeshow3 {
	margin-left: 200px;
	font-size: 24px;
}
#fadeshow3 {
	margin-left: 200px;
	font-size: 24px;
}
a {
	text-transform: uppercase;
	color: #996600;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-style: italic;
}
#homeMain {
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
}
